Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 29/12/2016, à 14:56

LeSheitan8

[RESOLU] Problème avec GPA / ubuntu

Bonjour à tous et à toutes,

J'utilise GPA pour des raisons strictement personnelles mais je pense que, vous vous doutez du pourquoi du comment.
Depuis peu, je rencontre des difficultés pour décrypter des messages et pour chiffrer.

Donc, je fait copier/coller dans le presse-papiers le message crypté et quand j'essaie de décrypter, une erreur apparaît :
" Presse-papiers ne contient pas de données OpenPGP valides. "

Pourtant, il s'agit là bien d'un bon message crypté qui sert de "F2 Login" donc sans ce décryptage, impossible de me connecter sur certains sites.
Cette erreur, je l'ai depuis ce matin en essayant de transférer ma clé (donc exporter/importer) depuis un ordinateur Windows (qui utilise GPG4WIN) jusqu'à mon Ubuntu.
C'est bien la bonne clé et du coup, je ne comprends pas ce qu'il se passe. J'ai essayé de chercher sur google, aucun sujet d'intéressant à part me dire que le destinataire du message crypté s'est trompé.

Avez-vous un avis sur la question ou une solution ?
Merci d'avance smile

Dernière modification par LeSheitan8 (Le 29/12/2016, à 17:52)

Hors ligne

#2 Le 29/12/2016, à 17:52

LeSheitan8

Re : [RESOLU] Problème avec GPA / ubuntu

Le problème :
La clé entrée était la clé publique, pas la privée.

Hors ligne